VARKON Version 1.15 1997-10-24

> ## lst_exi - Procedure

> Displays list window
> Description
> Closes and displays a list window.
> Syntax
> lst_exi()
> Principal parameters

> None. |

> Optional parameters

> None. |

> Example
> lst_ini("HEADING");
> lst_lin("Line 1");
> lst_lin("Line2");
> lst_lin("Line3");
> lst_exi();
> This example shows how to create and display a list window.
> Comments
> If lst_exi() is called without a previous call to lst_ini() an error occurs.

VARKON Homepage | Index